Subject: New Reply Received - Complaint call me on 92299227 asap
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 13:54:53 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Complaint call me on 92299227 asap  Ticket comment <div>No the courier has lied to you about contacting me and I have not been contacted at all in any of the times you said. No one has called no one has sent a text and no one has Watsapped me. The only system text I got were the ones to inform me that ot has been failed to deliver. No one came to the house or even called so your file very man is a lier and a can prove it from our house cameras. Please punish the courier and please give me an update soon of what has happened and what will happen. I have called to complain twice and they told me that the delivery man has Watsapped my and this is a lie so please ask him to show you the Watsapp he sent. He will off course  not be able to show you that because he knows that he did not send me a Watsapp. This issue has also happened with me before and thats why I am insisting you punish the delivery man that has been lying to you and not doing his job. </div>
<div>I will not re-order and it is your responsibility to deliver the goods I ordered from you since I have not been contacted at all and you have my hole address and no one showed up. This is because the issue of error is from the delivery man you trusted and was untrustworthy and therefor you should hire the right people to do the job if you want to maintain your good reputation as center point. I am waiting for a call from you today or tomorrow to discuss this issue.</div>
<div><br></div>
<div>Enfowan Al Dabbous <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2021, at 4:02 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Enfowan,<br><br>
</div></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on +96592299227 thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266284